a {
color:#929ea4;
text-decoration: none
}

a:focus, a:hover {
color:#8ca5b1;
text-decoration: none
}

li {
margin-bottom: 2px;
}

body {
background:#e9ecf0;
font-size:13px;
font-family:'Noto Sans',sans-serif;
color:#929ea4
}

.push-top {
margin-top:3%
}

.push-bottom {
margin-bottom:3%
}

.area-style {
height:200px;
resize:none
}

input[type=submit],input[type=submit]:focus,input[type=submit]:hover,input[type=button],input[type=button]:focus,input[type=button]:hover {
background:#9da9af;
border:1px solid #78878e;
color:#fff;
cursor:pointer;
outline: none;
}

.text-center {
text-align:center
}

hr {
border-color:#d1dade;
margin:15px 0
}

::-webkit-scrollbar {
width:8px;
height:8px
}

::-webkit-scrollbar-track-piece {
background:#f2f4f8
}

::-webkit-scrollbar-button:start:decrement,::-webkit-scrollbar-button:end:increment {
display:block;
height:12px;
background-color:#cad1d5
}

::-webkit-scrollbar-thumb:vertical {
height:25px;
background-color:#cad1d5
}

.area {
border: 1px solid #d0d6d9;
box-shadow: 0 1px 0 0 rgba(50,50,50,0.10);
padding:20px;
background:#fff;
border-radius: 3px;
}

.area hr {
border-color:#eee;
margin:15px 0
}

.tab-content {
	display:none;
}

.footer {
font-size:15px;
padding:5px 0;
text-align: center;
}

/** extras **/

.muted {
color:#c1c1c1;
}

.pad-5px-side {
padding:0 5px 0;
}

.pointer {
cursor: pointer
}

.error {
    border-color: #9f3434!important;
}